CVE-2019-8087

2019-10-25T16:15:00
ID CVE-2019-8087
Type cve
Reporter cve@mitre.org
Modified 2019-10-28T12:52:00

Description

Adobe Experience Manager versions 6.5, 6.4, 6.3 and 6.2 have a xml external entity injection vulnerability. Successful exploitation could lead to sensitive information disclosure.